/* @override http://127.0.0.1/~jlm/www/css/su.css */

ul, ol {
	margin: 0;
	padding-bottom: 10px;
}

ul li {
	line-height:  var(--line-height);
	padding-bottom: 5px;
}

div.row span.nine.columns span.highlight ul li.D900 {
	list-style-position: outside;
	
}

h1 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin: 10px 0 0;
}

h2 {
	font-size: 1.3em;
	margin-bottom: 6px;
	margin-top: 14px;
}

h3 {
	font-size: 1.2em;
	margin-bottom: 8px;
	margin-top: 6px;
}

h1 + h2 {
	margin-top: 2px;
}

h2 + h3 {
	margin-top: -10px;
}

h2 {
	margin-left: 3px;
}

h3 {
	margin-left: 6px;
}

/* @group fil */

li:before {
	content: "→ "; /* on affiche une chaîne de caractère */
}

#navigation li:before {
	content: "";
}

#pubs ul, ol {
	padding-bottom: 0px;
	margin-top: 0;
	margin-bottom: 0;
}

#pubs li:before {
	content: "";
}

#pubs li li:before {
	content: "→ ";
}


ul#pubs {
	padding: 0;
	list-style-type: none;
}

.actualite li:before {
	content: ""; /* on affiche une chaîne de caractère */
}

ul.fil li:before { /* Supression du "-" */
    content: "";
}
	
ul.fil {
    float: left;
    position: relative;
    z-index: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.fil li {
    display: inline;
    font-size: 13px;
    margin: 0 0 0 5px;
    padding: 0 2px;
}

ul.fil li:first-child {
    padding-left: 0;
    margin-left: 0;
}

ul.fil li:after {
    color: rgba(0, 0, 0, 0.2);
    content: '\25B9';
    font-size: 14px;
}

ul.fil li:last-child:after {
    content: "";
}

ul.fil li a {
    padding-right: 10px;
}

/* @end */


#bas {
	display: block;
	background-color: var(--color_scheme_background);
	}

#bas dd {
	display: inline;
	float: right;
	position: relative;
	right: 9px;
	top: 31px;
	padding-right: 9px;
}

ul.fil li a, ul.fil li a:visited { color: var(--color_scheme_secondary_link_text_color); }
ul.fil li a:hover, ul.fil li a:focus { color: var(--color_scheme_secondary_link_hover_text_color); }


.highlight {
	background: linear-gradient(
		to bottom,
		var(--primary_color_500),
		var(--primary_color_800)
	);
	color: var(--color_scheme_selected_tab_text_color);
	margin-bottom: 0px;
	border-radius: 0px 10px 0px 10px;
	-webkit-border-radius: 0px 10px 0px 10px;
	-o-border-radius: 0px 10px 0px 10px;
	padding: 4px 10px;
}

@media (prefers-color-scheme: dark) {
	.highlight {
	background: linear-gradient(
		to bottom,
		var(--primary_color_700),
		var(--primary_color_900)
	);
	}
}


.highlight p, .highlight h1, .highlight ul {
	margin-bottom: 0px;
}


.actualite .highlight, .actualite .highlight p, .actualite .highlight h1, .actualite .highlight ul {
	padding: 4px;
}

.highlight a {
	color: var(--primary_color_50);
	float: none;
	border-bottom-style: dotted;
	border-bottom-width: 0.5px;
}

.highlight h2, .highlight h3, .highlight h4 {
	color: var(--primary_color_50);
	margin-left: 10px;
}

.exemple, .exemple p {
	font-style: italic;
	color: var(--primary_color_600);
}


/* @group type_pub */
#type_pub {
	padding: 2px;
	border-style: dotted;
	border-width: 1px;
}

#type_pub label {
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
}

span.year_number {
	color: var(--color_scheme_text-color);
	font-weight: bold;
}

.secondplan {
	display: none;
}

/* @end */

/* @group chiffrescles */

#chiffrescles {
	background-color: var(--primary_color_700);
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
    line-height: 1.1em;
	z-index: 1;
	border-radius: 0px 10px 0px 10px;
	-webkit-border-radius: 0px 10px 0px 10px;
	-o-border-radius: 0px 10px 0px 10px;
	color: var(--primary_color_50);
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-top: 5px;
	border-style: solid;
	border-width: 1px;
	margin-left: 0;
	padding-left: 5px;
}

#chiffrescles a {
	color: var(--primary_color_50);
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

#chiffrescles h1, #chiffrescles h2, #chiffrescles h3, #chiffrescles li {
	margin: 0;
	padding: 0 0 0 9px;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}

#chiffrescles li {
	list-style-type: none;
	text-indent: -1em;
	margin-left: 1em;
}
#chiffrescles li:before {
	content: "\2013  ";
}

#chiffrescles h1, #chiffrescles h2, #chiffrescles h3 {
	font-family: 'Century Gothic',Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
	color: var(--color_scheme_list_header_text_color);
	margin-bottom: 7px;
	margin-top: 5px;
	padding-left: 0;
}

#chiffrescles h1 {
	font-size: 2em;
	margin-bottom: 10px;
	font-variant: small-caps;
	line-height: 1em;
}

#chiffrescles h2 {
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 1em;
}

#chiffrescles h3 {
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 1em;
}

#chiffrescles p {
	margin-bottom: 2px;
	text-indent: -16px;
	margin-left: 20px;
}
/* @end */

img.miniature {
	width: 246px;
	border: 1px solid #c0c0c0;
    transition: all 0.5s ease-in-out;
}
img.miniature:hover {
    transform: scale(1.8) translate(-3em,-1em);
}

.cote, .autre_cote {
	margin-bottom: 5px;
	margin-top: 5px;
	margin: 5px;
}
.cote {
	float: left;
	margin-right: 10px;
}

.autre_cote {
	float: right;
	margin-left: 10px;
}
.centers {
	text-align: center;
	vertical-align: middle;
}
.embedvideo {
	padding-right: 5px;
	display: block;
}
iframe{
  height: 230px;
}
.titre.current a {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

/* @group BulleTex */
div.bulletex {
	--s:10em; /*Size of the circle */
	--p:0px;  /*padding*/

	line-height: 1.25em;
	text-align:justify;
	width: var(--s);
	height: var(--s);
	border-radius: 50%;
	background: var(--primary_color_700);
	background: linear-gradient(
		to bottom,
		var(--primary_color_500),
		var(--primary_color_800)
	);
	color: var(--color_scheme_list_header_text_color);
	display:inline-block;
	vertical-align:middle;
	margin:5px;
	hyphens: auto;
	-webkit-hyphens: auto;
	a-moz-hyphens: auto;
	-ms-hyphens: auto;
}

div.bulletex a, div.bulletex a:hover, div.bulletex a:visited {
	color: var(--color_scheme_list_header_text_color);
	border-bottom-style: dotted;
	border-bottom-width: 0.5px;
}

div.cercle_exterieur:before {
	content: '';
	float: left;
	clear: left;
	height: calc(var(--s)/2);
	width: calc(var(--s)/2);
	shape-outside: radial-gradient(farthest-side at bottom right, transparent calc(100% - var(--p)), red 0);
}

div.cercle_exterieur.contenu:before {
shape-outside: radial-gradient(farthest-side at top right, transparent calc(100% - var(--p)), red 0);
}

div.cercle_exterieur:after {
	content: '';
	float: right;
	clear: right;
	height: calc(var(--s)/2);
	width: calc(var(--s)/2);
	shape-outside: radial-gradient(farthest-side at bottom left, transparent calc(100% - var(--p)), red 0);
}

div.cercle_exterieur.contenu:after {
	shape-outside: radial-gradient(farthest-side at top left, transparent calc(100% - var(--p)), red 0);
}

/* @end */

.bulletex ul li:before {
	    content: "";
}
.bulletex ul li {
	text-transform: uppercase;
	font-size: 92%;
}

p.signature {
	text-align: right;
}

td {
	padding:  calc(var(--line-height)/4);
}

td.bureau {
	width: 33%;
}
